body
{
    color: inherit;
    background-color: #808080;
    margin: 0;
    padding: 0;
}

ul
{
    text-indent: 0em;
}

li
{
    text-indent: 0em;
}

dt
{
    text-indent: 2em;
}

dd
{
    text-indent: 0em;
}

a:link
{
    color: black;
    background-color: transparent;
}

a:visited
{
    color: #303030;
    background-color: transparent;
}

a:active
{
    color: white;
    background-color: transparent;
}

a:hover
{
    color: white;
    background-color: transparent;
}

table
{
   margin-left: auto;
   margin-right: auto;
   border: 0;
}

th
{
   text-align: left;
}

h1
{
   font-size: 2.0em;
   text-align: center;
   height: 1.2em;
}

h2
{
   font-size: 1.6em;
}

h3
{
   font-size: 1.4em;
}

p
{
   text-indent: 3em;
   margin-left: 2em;
   margin-right: 2em;
}

#email
{
   text-align: center;
}

#top {
    padding: 0 0 0 0;
    width: 100%;
    height: 70px;
}

#HomeLink {
    text-align: right;
    float: right;
    margin-right: 30px;
}

.clear {
    clear: both;
}

#footer
{
   text-align: center;
}

#MemberImage
{
   width:   55%
   padding: 0;
   margin: 0 27% 0 18%;
   text-align: center;
}

#Navigation
{
   position: absolute;
   top: 93px;
   width: 17.9%;
   text-indent: 2em;
}

.MemberLink {
   background-color: #909090;
   padding: 0;
   text-indent: 0;
   margin: 1px 0 0 2em;
}

#JobBox
{
   position: absolute;
   top: 93px;
   padding: 0;
   width: 27%;
   overflow: hidden;
   margin-left: 73%;
}

#JobList
{
   margin-left: 10em;
   margin-right: 10em;
}

#verybottom
{
   text-align: right;
}

#PasswordChangeLink
{
   text-align: center;
}

.homepage
{
   text-align: center;
}

.date
{
    font-family: courier, monospace;
}

.pre
{
    font-family: courier, monospace;
    display: block;
    text-align: left;
    white-space: pre;
    unicode-bidi: embed;
}

.highestlvl {
    color: #009;
}

.secondhighestlvl {
    color: #700;
}
